<?xml version="1.0" encoding="UTF-8"?>
<configs active="1" root="/usr/src/hb-main/htdocs/" cache="1">
    <config match="/admin.php">
		<var name="menu">
			<var name="accueil">?p=accueil</var>
			<var name="courrier">?p=courrier</var>
			<var name="webmail">http://panel-admin.s-fr.com/tools/webmail/src/login.php</var>
			<var name="vip">?p=vip</var>
			<var name="vflottes">?p=vflottes</var>
			<var name="vplanetes">?p=vplanetes</var>
			<var name="vjoueurs">?p=vjoueurs</var>
			<var name="valliances">?p=valliances</var>
			<var name="vrapports">?p=vrapports</var>
			<var name="sjoueurs">?p=sjoueurs</var>
			<var name="sancp">?p=sancp</var>
			<var name="cjoueurs">?p=cjoueurs</var>
			<var name="djoueurs">?p=djoueurs</var>
			<var name="inscription">?p=inscription</var>
			<var name="bandeau">?p=bandeau</var>
			<var name="demarrage">?p=demarrage</var>
			<var name="versions">?p=version</var>
			<var name="pilori">./?p=pilori</var>
		</var>
	</config>
    <config match="*">
		<var name="serveur_name">Béta #1</var>
		<var name="version">1.14 Béta</var>
		<var name="vitesse">1</var>
		<var name="flottes">1</var> <!-- Les flottes sont activées -->
		<var name="attaques">0</var> <!-- Les attaques sont activées -->
		<var name="time_maintenance">20000</var> <!-- Heure de génération du classement et des tâches cron -->
		<var name="galaxie">1</var> <!-- Numéro de la galaxie -->
		<var name="nb_amas">1</var> <!-- Nombre d'amas dans la galaxie -->
		<var name="nb_systeme">99</var> <!-- Nombre de système dans chaque amas -->
		<var name="nb_planete">12</var> <!-- Nombre de planètes par systèmes -->
		<var name="first_page">index.php</var> <!-- Page principale -->
		<var name="main_serveur">http://www.halo-battle.fr/</var> <!-- Page principale -->
		<var name="url_images"></var> <!-- Adresse du serveur d'images et de contenus -->

		<var name="db_prefix"></var> <!-- Préfixe des tables dans la base de données -->

		<var name="mail_admin">admin@halo-battle.fr</var>
		<var name="mail_support">technique@halo-battle.fr</var>

		<var name="link">
			<var name="self">./</var>
			<var name="accueil">/</var>
			<var name="blog">http://www.halo-battle.fr/ark/</var>
			<var name="jeu">http://www.halo-battle.fr/</var>
			<var name="inscription">?p=inscription</var>
			<var name="forum">http://www.halo-battle.fr/forum/</var>
			<var name="operateur">?p=operateur</var>

			<var name="oubliemdp">?p=oubliemdp</var>
		</var>

		<var name="menu">
			<var name="accueil">?p=accueil</var>
			<var name="operateur">?p=operateur</var>
			<var name="batiments">?p=batiments</var>
			<var name="caserne">?p=caserne</var>
			<var name="chantierspatial">?p=chantierspatial</var>
			<var name="chantierterrestre">?p=chantierterrestre</var>
			<var name="defenses">?p=defenses</var>
			<var name="laboratoire">?p=laboratoire</var>
			<var name="arbre">?p=arbre</var>
			<var name="ressources">?p=ressources</var>
			<var name="gestion">?p=gestion</var>
			<var name="diplomatie">?p=diplomatie</var>
			<var name="marche">?p=marche</var>
			<var name="bourse">?p=bourse</var>
			<var name="flotte">?p=flotte</var>
			<var name="armee">?p=prochainement</var>
			<var name="carte">?p=carte</var>
			<var name="options">?p=options</var>
			<var name="messages">?p=messagerie</var>
			<var name="alli_messagerie">?p=alli_messagerie</var>
			<var name="envoie">?p=messagerie&amp;n=send</var>
			<var name="alliance">?p=alliances</var>
			<var name="alli_chat">?p=alli_chat</var>
			<var name="classement">?p=classement</var>
			<var name="chat">?p=chat</var>
			<var name="forums">http://www.halo-battle.fr/forum/</var>
			<var name="bugs">#</var>
			<var name="faq">?p=faq</var>
			<var name="deconnexion">?p=deconnexion</var>
			<var name="pilori">?p=pilori</var>
		</var>
        <!--
        <var name="rewrite_url">
            <var name="masque">/^(.)+\.php$/i</var>
            <var name="replace">$1.html</var>
        </var>
        -->
        <var name="chrono"><![CDATA[<!--Page générée en: $ secondes.-->]]></var>

        <env option="auth">0</env>
        <env option="ignore_user_abort">1</env>
        <env option="error_level">6143</env>
        <env option="header">
            <env option="Content-Type">text/html;charset=utf-8</env>
        </env>
        <env option="ini">
            <env option="allow_url_fopen">0</env>
            <env option="allow_url_include">0</env>
            <env option="display_errors">1</env>
            <env option="display_startup_errors">1</env>
            <env option="magic_quotes_runtime">0</env>
            <env option="magic_quotes_sybase">0</env>
            <env option="memory_limit">64M</env>
            <env option="log_errors">1</env>
        </env>
        <env option="log_php">1</env>
        <env option="locale">
            <env option="0">fr_FR.UTF8</env>
            <env option="1">fr.UTF8</env>
            <env option="2">fr_FR.UTF-8</env>
            <env option="3">fr.UTF-8</env>
        </env>

        <module name="db">
            <option name="type">mysql</option>
            <option name="profile">default</option>
            <option name="log">1</option>
            <option name="crypt"></option>
            <option name="no_connection"><![CDATA[Connexion &agrave; la base de donn&eacute;e impossible]]></option>
        </module>

        <module name="session">
            <option name="active">1</option>
            <option name="time">3600</option>
            <option name="maxip">20</option>
            <option name="cookie">hbsession</option>
            <option name="db">
                <option name="table">sessions</option>
            </option>
        </module>

        <module name="lang" />

        <module name="bbcode" />

        <module name="templates">
	    	<option name="tpl"></option>
	    	<option name="compile">modules/templates/compile/</option>
	    	<option name="config">modules/templates/config/</option>
	    	<option name="cache">modules/templates/cache/</option>
    	</module>

        <module name="fermerServeur">
	    	<option name="type">0</option><!-- 1: mise à jour prévue ; 2: mise à jour exceptionnelle -->
			<option name="start">1250840606</option><!-- timestamp de départ -->
		    <option name="duree">900</option><!-- temps en secondes -->
			<option name="auto_end">0</option><!-- 0: false ; 1: true -->
    	</module>

        <module name="pistage">
            <option name="ips">82.245.190.225;84.101.175.59;86.214.198.131</option>
			<option name="ids">1;2;3;4;5;6;7;8;9</option>
        </module>
    </config>
</configs>
